On Tue, 27 Jul 2010 18:11:54 +0100
Darren Salt <li...@youmustbejoking.demon.co.uk> wrote:

> > I had a lot of trouble satisfying its build dependencies on my
> > "unstable" system.
> 
> No such trouble here, but then I always build from the repository or
> from packaged source...

That's what I did, but it indirectly (mostly or all via libmagick I
think) depended on some packages that were only available in stable
which conflicted with newer versions of other things it depended on,
including lib packages which conflicted with their own dev packages.

_______________________________________________
vdr mailing list
vdr@linuxtv.org
http://www.linuxtv.org/cgi-bin/mailman/listinfo/vdr

Reply via email to